/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
#container {width: 80%; max-width: 800px; margin: 0 auto;}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; overflow:hidden;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; width:100%; display:block; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; z-index: 99999;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; z-index:0;  }
.flexslider {min-height:auto;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li { background-size:cover; background-position:center center;}
.flexslider .slides > li::before { position:absolute; content:""; width:100%; height:100%; display:block; 
background: rgba(231,56,39,0);
background: -moz-linear-gradient(top, rgba(231,56,39,0) 0%, rgba(116,28,20,0) 50%, rgba(0,0,0,0.66) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(231,56,39,0)), color-stop(50%, rgba(116,28,20,0)), color-stop(100%, rgba(0,0,0,0.66)));
background: -webkit-linear-gradient(top, rgba(231,56,39,0) 0%, rgba(116,28,20,0) 50%, rgba(0,0,0,0.66) 100%);
background: -o-linear-gradient(top, rgba(231,56,39,0) 0%, rgba(116,28,20,0) 50%, rgba(0,0,0,0.66) 100%);
background: -ms-linear-gradient(top, rgba(231,56,39,0) 0%, rgba(116,28,20,0) 50%, rgba(0,0,0,0.66) 100%);
background: linear-gradient(to bottom, rgba(231,56,39,0) 0%, rgba(116,28,20,0) 50%, rgba(0,0,0,0.66) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e73827', endColorstr='#000000', GradientType=0 );

}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}
/* .flexslider .slides > li img { opacity:0;}*/

/* Caption style */
/* IE rgba() hack */
.flex-caption {zoom: 1; }
.flex-caption {position:absolute; top: 50%; width:100%; left:0; margin-top:0px; transform:translateY(-64%); }
.flex-caption .flex-cont { float:left; width: 450px;  margin-left:40px; }
.flex-caption h4 { font-size:17px; font-family: 'Calibre-Bold'; background:#bc158a; display:inline-block; color:#fff; line-height: 25px; padding: 4px 11px 0px 11px; border-radius:4px; margin-bottom:20px; }
.flex-caption h1 { color:#474747; font-size:70px; line-height:70px; font-family: 'Calibre-Semibold'; margin-bottom:10px; z-index:9999; position:relative; transition: all 0.5s ease; }
.flex-caption h1 span { font-family: 'Pacifico', cursive; color:#7f262a; }
.flex-caption p { font-size:28px; font-family: 'Calibre-Regular';  color:#000; transition: all 0.5s ease; padding-bottom:15px; line-height:32px; }
.flex-caption a { float:none; display: inline-block; background: #fff; font-family: 'Calibre-Bold'; border-radius: 4px;  color:#7f262a; 
font-size:17px; line-height:34px; padding:10px 35px; transition:all .5s ease; height: 50px; box-shadow:2px 0 8px rgba(0,0,0,0.09); }
.flex-caption a:hover{ background: #7e2529; color: #ffffff;}

/* Direction Nav */
.flex-direction-nav { display:block; }
.flex-direction-nav li { float: left; position: relative; width:100%;}
.flex-direction-nav li a {width:35px; height:35px; margin: 0; display: block;  position: absolute; bottom: 300px; cursor: pointer; text-indent: -9999px; z-index:9999;}
/*.flex-direction-nav li a:hover{ opacity:0.7}*/
.flex-direction-nav li .flex-next {right:5%; background: url(../images/right-arw.png) no-repeat 0 0; background-position: 0px 0; }
.flex-direction-nav li .flex-prev {left:5%; background: url(../images/left-arw.png) no-repeat 0 0; background-position: 0px 0; }
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li .flex-next:hover { background: url(../images/right-arw-hvr.png) no-repeat 0 0; background-position: 0px 0; }
.flex-direction-nav li .flex-prev:hover { background: url(../images/left-arw-hvr.png) no-repeat 0 0; background-position: 0px 0; }

/* Control Nav */
.flex-control-nav { margin:auto; position: absolute; bottom:95px; z-index:9999; left: 0; right:0; text-align: center;}
.flex-control-nav li {margin: 0 12px 0px 0; display:inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:last-child {margin: 0;}
/*.flex-control-nav li:first-child {margin: 0;}*/
.flex-control-nav li a {width: 14px; height: 14px; display: block; border:1px solid #fff; cursor: pointer; text-indent: 9999px; border-radius:50%; }
.flex-control-nav li a:hover {background:#fff;}
.flex-control-nav li a.flex-active {background:#fff; cursor: default;}



.demo a { position: absolute; bottom: 0px; left: 50%; z-index: 2; display: inline-block; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); color: #fff; letter-spacing: .1em; text-decoration: none; transition: opacity .3s; padding-top:0px;}
.demo a span img { top:-20px; left:0; right:0; margin: 0 auto; position:relative; -webkit-animation: sdb11 2.5s infinite; animation: sdb11 2.5s infinite;}

@-webkit-keyframes sdb11 {
  0% {
    transform: translate(0, 0px);
    opacity: 0;
  }
  40% {  
    opacity: 1;
  }
  100% {
	transform: translate(0, 50px);  
    opacity: 1;
  }
}



.prod-det-lft .product-image-gallery {display: flex;}
.prod-det-lft .product-image-gallery #slider {width: calc(100% - 130px); border: 1px solid #ededed;}
.prod-det-lft .product-image-gallery #thumbnail-slider {width: 166px; position: relative;}
.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .slides li { box-shadow: 0 0 10px #3333332e; border-radius: 5px; float: none !important;  margin: 15px 22px 18px 15px;}
.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .flex-direction-nav .flex-prev {  background: url(../images/dwn-arw.png) no-repeat; opacity: 0.7; left: 50%; transform: translate(-50%, 0);
bottom: 0; right: unset; top: unset; width: 41px; height: 41px;
}
.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .slides li:hover{opacity: 0.8;}
.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .flex-viewport {  max-height: 570px; margin: 9px 0;}
.prod-det-lft .product-image-gallery .flexslider.vertical-carousel .flex-direction-nav .flex-next {background: url(../images/up-arw.png) no-repeat;  opacity: 0.7;  left: 50%;  top: 0;
  transform: translate(-50%, 0);  transition: unset; width: 41px; height: 41px;}
.prod-det-lft .product-image-gallery .flexslider .slides > li::before { background: none;}
.prod-det-lft .product-image-gallery .flex-direction-nav li { position: static;}
.prod-det-lft .product-image-gallery .flexslider .slides img { border-radius: 5px;}

#slider::after{content: ""; position: absolute; background: url(../images/warrant.png) no-repeat; top: 20px; left: 20px; width: 95px; height: 79px; }
.prod-det-lft #slider img{border-radius: 0;}
